/* old stuff */
/* LINKS */
/*
a:link    {color: #000000; text-decoration:none;}
a:active  {color: #000000; text-decoration:none;}
a:visited {color: #000000; text-decoration:none;}
a:hover   {color: #8E8E8E; text-decoration:none;}
*/
a.uline:link {
    color: #000000;
    text-decoration: underline;
}

a.uline:active {
    color: #000000;
    text-decoration: underline;
}

a.uline:visited {
    color: #000000;
    text-decoration: underline;
}

a.uline:hover {
    color: #8E8E8E;
    text-decoration: underline;
}

a.medBlue:link {
    color: #5499D1;
    text-decoration: none;
}

a.medBlue:active {
    color: #5499D1;
    text-decoration: none;
}

a.medBlue:visited {
    color: #5499D1;
    text-decoration: none;
}

a.medBlue:hover {
    color: #5499D1;
    text-decoration: none;
}

a.darkBlue:link {
    color: #405B70;
    text-decoration: none;
}

a.darkBlue:active {
    color: #405B70;
    text-decoration: none;
}

a.darkBlue:visited {
    color: #405B70;
    text-decoration: none;
}

a.darkBlue:hover {
    color: #5499D1;
    text-decoration: none;
}

a.footlink:link {
    color: #9B9B9B;
    text-decoration: none;
}

a.footlink:active {
    color: #9B9B9B;
    text-decoration: none;
}

a.footlink:visited {
    color: #9B9B9B;
    text-decoration: none;
}

a.footlink:hover {
    color: #666666;
    text-decoration: none;
}

/* GLOBAL ELEMENTS */
/*DIV{-moz-box-sizing:border-box;box-sizing:border-box;}*/

/*td, div, p  {color: #000000; font-family: Arial,Verdana,Helvetica,San-Serif,Geneva; }*/
input, select, textarea { /*color: #405B70;*/
    background: #FFFFFF;
    font: normal 11px Arial,Verdana,Helvetica,Sans-Serif,Geneva;
}

.top {
    background: #86A5BE;
}
/*.nav {background: #C2D4E3;}*/
.standardPadding {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 10;
}

.standardPaddingTop {
    padding-top: 10px;
}

.standardPaddingLeft {
    padding-left: 10px;
}

.standardPaddingRight {
    padding-right: 10px;
}

.standardPaddingBottom {
    padding-bottom: 10px;
}

.standardPaddingTopRight {
    padding-top: 10px;
    padding-right: 10px;
}

.standardPaddingTopBottom {
    padding-top: 10px;
    padding-bottom: 10px;
}

.mediumPadding {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.mediumPaddingTop {
    padding-top: 5px;
}

.mediumPaddingBottom {
    padding-bottom: 5px;
}

.mediumPaddingTopBottom {
    padding-bottom: 5px;
    padding-top: 5px;
}

.mediumPaddingRight {
    padding-right: 5px;
}

.lightGray {
    color: #DFDFDF;
}

.darkGray {
    color: #8E8E8E;
}

.lightGrayBg {
    background: #DFDFDF;
}

.darkGrayBg {
    background: #8E8E8E;
}

.lightBlue {
    color: #C2D4E3;
}

.medBlue {
    color: #5499D1;
}

.blueGray {
    color: #86A5BE;
}

.darkBlue {
    color: #405B70;
    text-decoration: none;
}

.lightBlueBg {
    background: #C2D4E3;
}

.blueGrayBg {
    background: #86A5BE;
}

.medBlueBg {
    background: #5499D1;
}

.orange {
    color: #FF6600;
}

.large {
    font: 14px Arial,Verdana,Helvetica,San-Serif,Geneva;
}

.extraLarge {
    font: normal 19px Arial,Verdana,Helvetica,San-Serif,Geneva;
}

.extraLargeMedBlue {
    font: normal 19px Arial,Verdana,Helvetica,San-Serif,Geneva;
    color: #5499D1;
}

.extraLargeDarkBlue {
    font: normal 19px Arial,Verdana,Helvetica,San-Serif,Geneva;
    color: #405B70;
}

.smallDarkBlue {
    font: 10px Arial,Verdana,Helvetica,San-Serif,Geneva;
}

.error {
    color: #FF6600;
    font-weight: bold;
}

/* HOMEPAGE ELEMENTS */



/* subPAGE ELEMENTS */

.border_top {
    background: #86A5BE;
}

.border {
    background: #CCCCCC;
}

.footer {
    font: normal 11px Arial,Verdana,Helvetica,San-Serif,Geneva;
    color: #666666;
}

.copyright {
    font: normal 10px Arial,Verdana,Helvetica,San-Serif,Geneva;
    color: #666666;
}

/*.left {vertical-align:middle; text-align: left;}
.center {vertical-align:middle; text-align: center;}
.right {vertical-align:middle; text-align: right;}
.top_left {vertical-align:top; text-align: left;}
.top_center {vertical-align:top; text-align: center;}
.top_right {vertical-align:top; text-align: right;}
.bottom_right {vertical-align:bottom; text-align: right;}
.top_left {vertical-align:top; text-align: left;}*/


/* Style Page elements */
.StyleBG1 {
    background-color: #FFFFFF;
    padding: 5px 0px 5px 0px;
    vertical-align: middle;
    /*text-align: left;*/
}

.StyleBG2 {
    background-color: #C2D4E3;
    padding: 5px 0px 5px 0px;
    vertical-align: middle;
    /*text-align: left;*/
}



/* end old */

img {
    border: 0;
}

form {
    margin: 0;
    padding: 0;
}

body {
    /*font-size: 76%;*/
    /*text-align: center;*/
    /*font-family: Verdana;*/
}

#mainContainer {
    width: 791px;
    margin: 0 auto;
    text-align: left;
}

#headerContainer {
}

#logoContainer {
    text-align: center;
}

#headerBannerContainer {
    width: 100%;
    margin: 5px 0 0 0;
    overflow: hidden;
    height: 31px;
    border-top: 1px solid #a9bfd1;
    background-color: #86a5be;
}

    #headerBannerContainer input.input-text {
        font-size: 9px;
    }

    #headerBannerContainer:after {
        content: ".";
        display: block;
        clear: both;
        height: 0.1px;
        font-size: 0;
        visibility: hidden;
    }

#storeLocatorContainer {
    float: left;
    padding: 7px 0 7px 15px;
    margin: 0 0 0 15px;
    border-left: 1px solid #D6D6D6;
}

    #storeLocatorContainer input.input-text {
        position: relative;
        top: -5px;
        width: 75px;
        margin: 0 10px 0 0;
    }

    #storeLocatorContainer span {
        position: relative;
        top: -5px;
        font-family: arial, verdana, helvetica, sans-serif;
        font-weight: bold;
        font-size: 11px;
    }

#registrationContainer {
    float: left;
    padding: 7px 0;
    margin: 0 0 0 15px;
}

    #registrationContainer input.input-text {
        position: relative;
        top: -5px;
        width: 100px;
        margin: 0 10px 0 0;
    }

* html #dressingRoomContainer {
    margin: 0 0 0 35px;
}

#dressingRoomContainer {
    float: left;
    padding: 11px 0 0 0;
    margin: 0 0 0 55px;
}

#customerServiceNumberContainer {
    float: left;
    margin: 0 0 0 65px;
}

#mainNavContainer {
    height: 25px;
    background-color: #c2d4e3;
    text-align: center;
}

    #mainNavContainer ul {
        list-style: none;
        width: 700px;
        margin: 0;
        padding: 7px 0 0 0;
        margin: 0 auto 0 auto;
        overflow: hidden;
    }

        #mainNavContainer ul:after {
            content: ".";
            display: block;
            clear: both;
            height: 0.1px;
            font-size: 0;
            visibility: hidden;
        }

        #mainNavContainer ul li {
            float: left;
            margin-right: 66px;
        }

            #mainNavContainer ul li.last {
                margin: 0;
            }

#contentContainer {
    border-left: 1px solid #c2d4e3;
    border-right: 1px solid #c2d4e3;
}

#footerNavContainer {
    text-align: center;
    margin-top: 15px;
}

    #footerNavContainer ul {
        list-style: none;
        height: 20px;
        overflow: hidden;
        margin: 0;
        padding: 0;
    }

        #footerNavContainer ul:after {
            content: ".";
            display: block;
            clear: both;
            height: 0.1px;
            font-size: 0;
            visibility: hidden;
        }

        #footerNavContainer ul.footerTop {
            width: 720px;
            margin: 0 auto 0 auto;
        }

        #footerNavContainer ul.footerBottom {
            width: 275px;
            margin: 0 auto 0 auto;
        }

        #footerNavContainer ul li {
            float: left;
        }

        #footerNavContainer ul.footerTop li {
            margin-top: 2px;
        }

        #footerNavContainer ul li.last {
            margin-top: 0;
        }

        #footerNavContainer ul li a {
            color: #9b9b9b;
            text-decoration: none;
            font-size: 9px;
            padding: 0 2px;
            border-right: 1px solid #9b9b9b;
        }

        #footerNavContainer ul li.last a {
            border: 0;
            padding-right: 0;
        }

        #footerNavContainer ul li input.input-text {
            font-size: 9px;
        }

/*
	Bridal landing
*/
.bridalLandingContainer {
    background-color: #F3F0EB;
    padding-bottom: 60px;
}

.bridalLandingFlashContainer {
    height: 102px;
}

.bridalLandingContentContainer {
    background-color: #F3F0EB;
}



    .bridalLandingContentContainer ul {
        list-style: none;
        width: 100%;
        overflow: hidden;
        margin: 0;
        padding: 0;
    }

        .bridalLandingContentContainer ul:after {
            content: ".";
            display: block;
            visibility: hidden;
            font-size: 0;
            height: 0;
        }

        .bridalLandingContentContainer ul li {
            float: left;
            width: 132px;
        }

            .bridalLandingContentContainer ul li.bridalLandingLast {
                width: 129px;
                overflow: hidden;
            }

            * html .bridalLandingContentContainer ul li h3 {
                height: 60px;
                h\eight: 50px;
            }

            .bridalLandingContentContainer ul li h3 {
                height: 50px;
                padding: 10px 0 0 0;
                margin: 0;
                text-align: center;
                border-right: 1px solid #c2d4e3;
            }

            .bridalLandingContentContainer ul li.bridalLandingLast h3 {
                border: 0;
            }


/*
					Bridal Party landing
				*/
.bridalPartyLandingContainer {
    background-color: #F3F0EB;
    padding-bottom: 60px;
    margin: 0 auto;
    width: 100%;
}

.bridalPartyLandingFlashContainer {
    height: 60px;
    padding: 20px 0 0 0px;
    text-align: center;
}

.bridalPartyLandingContentContainer {
    margin: 0 auto;
    text-align: center;
    display: table;
}

    .bridalPartyLandingContentContainer table {
    }

        .bridalPartyLandingContentContainer table tr td {
            text-align: center;
            vertical-align: top;
        }

    .bridalPartyLandingContentContainer ul {
        list-style: none;
        width: 100%;
        overflow: hidden;
        margin: 0;
        padding: 0;
    }

        .bridalPartyLandingContentContainer ul:after {
            content: ".";
            display: block;
            visibility: hidden;
            font-size: 0;
            height: 0;
        }

        .bridalPartyLandingContentContainer ul li {
            float: left;
            width: 158px;
        }

            .bridalPartyLandingContentContainer ul li.bridalPartyLandingLast {
                width: 157px;
            }



            * html .bridalPartyLandingContentContainer ul li h3 {
                height: 60px;
                h\eight: 50px;
            }

            .bridalPartyLandingContentContainer ul li h3 {
                height: 50px;
                padding: 10px 0 0 0;
                margin: 0;
                text-align: center;
                border-right: 1px solid #c2d4e3;
                border-right: 0;
            }



            * html .bridalPartyLandingContentContainer ul li h3 {
                height: 60px;
                h\eight: 50px;
            }

.bridalPartyLandingItemContainer h3 {
    height: 50px;
    display: inline;
    text-align: center;
}

.bridalPartyLandingContentContainer ul li.bridalPartyLandingLast h3 {
    border: 0;
}

.callOuts {
    display: block;
}

.home .callOuts {
    display: block;
}

/* Homepage Edits - Shump12292005
----------------------------------------------------*/


.rightCallouts {
    width: 175px;
    padding: 5px 5px 0 0;
}
/*
	.callout1 img
		{
			margin: 0 0 0 0;
		}

	.callout2
		{
			margin: 0 0 0 0;
		}

	.callout3
		{
			margin: 0 0 0 0;
		}

	.callout4
		{
			margin: 0 0 0 0;
		}

	.callout5
		{
			margin: 0 0 0 0;
		}
*/
/*
	collections layout
*/
.vCollectionsContainer {
    width: 100%;
    overflow: hidden;
    margin: 0 0 0 0;
}

    .vCollectionsContainer:after {
        content: ".";
        display: block;
        clear: both;
        font-size: .01em;
        height: 0;
        visibility: hidden;
    }

* html .vCollectionsNavContainer {
    width: 215px;
    width: 190px;
    padding-left: 10px;
}

.vCollectionsNavContainer {
    float: left;
    padding: 0 0 0 15px;
    margin: 10px 0 0 0;
    width: 200px;
}

.vCollectionsContentContainer {
    /*float: right;*/
    width: 565px;
    margin: 0 0 0 9px;
}

/*
	collections nav
*/
.vCollectionsNavContainer h2 {
    margin: 0 0 10px 0;
}

.vCollectionsNavContainer .sidebarCopyContainer {
    color: #666;
    background-image: url(../../shared/images/gradient.gif);
    background-repeat: repeat-x;
    padding: 5px 7px 7px 7px;
}

.sidebarCopyContainer h3 {
    margin: 0;
    font-size: .9em;
}

.sidebarCopyContainer p {
    margin: 0 0 0 0;
    font-size: 1em;
    color: #666;
    line-height: 1.2em;
}

    .sidebarCopyContainer p a {
        color: #405b70;
    }

.vCollectionsNavContainer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .vCollectionsNavContainer ul li {
        padding: 3px 0;
        border-bottom: 1px solid #cdd4da;
    }

        .vCollectionsNavContainer ul li a {
            color: #666;
            text-decoration: none;
            font-size: .93em;
            /*font-weight: bold;*/
        }

        .vCollectionsNavContainer ul li.active a {
            color: #999;
        }

        .vCollectionsNavContainer ul li a:hover {
            color: #ccc;
        }



/*
	Collections Browse Navigation
*/
.vCollectionsBrowsePageNavigation {
    color: #666;
    text-align: right;
    font-size: .9em;
    font-weight: bold;
    margin: 25px 0 10px 0;
    padding: 0 15px 0 0;
}

    .vCollectionsBrowsePageNavigation .pages {
        padding-right: 10px;
    }

    .vCollectionsBrowsePageNavigation a {
        color: #666;
        text-decoration: none;
        padding: 0 3px;
    }

    .vCollectionsBrowsePageNavigation .active {
        color: #999;
    }

    .vCollectionsBrowsePageNavigation .viewAll {
        padding-left: 10px;
    }

    .vCollectionsBrowsePageNavigation .advancedSearch {
        padding: 0 0 0 10px;
    }

        .vCollectionsBrowsePageNavigation .advancedSearch img {
            position: relative;
            top: -1px;
        }

/*
	Collection Thumbnails
*/
.vCollectionThumbnailsContainer {
    width: 100%;
    overflow: hidden;
    padding-bottom: 20px;
}

    .vCollectionThumbnailsContainer:after {
        content: ".";
        display: block;
        clear: both;
        font-size: .01em;
        height: 0;
        visibility: hidden;
    }

.alt .vCollectionThumbnailRowContainer {
    width: 330px;
    float: right;
    margin-right: 5px;
}
/** html .vCollectionThumbnailRowContainer
	{
		height: 186px;
	}*/
.vCollectionThumbnailRowContainer {
    width: 100%;
    overflow: hidden;
    margin: 0 0 5px 0;
}

    .vCollectionThumbnailRowContainer:after {
        content: ".";
        display: block;
        clear: both;
        font-size: .01em;
        height: 0;
        visibility: hidden;
    }

* html .vCollectionThumbnailStyleContainer {
    height: 25px;
    h\eight: 18px;
    margin: 4px 0 0 0;
}

.vCollectionThumbnailStyleContainer {
    margin: 8px 0 0 0;
    padding: 5px 0 0 0;
    height: 18px;
    border: 1px solid #a9a9a9;
    background-color: #F4F4F4;
}

.vCollectionThumbnailBigContainer {
    width: 212px;
    float: left;
}

    .vCollectionThumbnailBigContainer .vCollectionThumbnailImageContainer {
        width: 212px;
    }

        .vCollectionThumbnailBigContainer .vCollectionThumbnailImageContainer img {
            width: 212px;
            height: 310px;
        }

    .vCollectionThumbnailBigContainer .vCollectionThumbnailStyleContainer {
        width: 210px;
        overflow: hidden;
        margin-top: 0;
    }

        .vCollectionThumbnailBigContainer .vCollectionThumbnailStyleContainer:after {
            content: ".";
            display: block;
            clear: both;
            font-size: .01em;
            height: 0;
            visibility: hidden;
        }

        .vCollectionThumbnailBigContainer .vCollectionThumbnailStyleContainer .back {
            width: 40%;
            float: left;
            margin-left: 4px;
        }

        .vCollectionThumbnailBigContainer .vCollectionThumbnailStyleContainer .viewDetail {
            width: 40%;
            float: right;
            text-align: right;
            margin-right: 4px;
        }

.vCollectionThumbnailProductContainer {
    float: left;
    width: 102px;
    margin-right: 8px;
}

    .vCollectionThumbnailProductContainer .vCollectionThumbnailImageContainer {
        width: 102px;
        height: 135px;
    }

    * html .vCollectionThumbnailProductContainer .vCollectionThumbnailStyleContainer {
        height: 25px;
        h\eight: 18px;
        margin: 4px 0 0 0;
    }

    .vCollectionThumbnailProductContainer .vCollectionThumbnailStyleContainer {
        width: 98px;
        text-align: center;
    }

.vCollectionThumbnailStyleContainer a {
    color: #000;
    text-decoration: none;
    font-size: .9em;
}
/*
	registration
*/
.vRegistrationContainer {
    width: 100%;
    overflow: hidden;
    padding-bottom: 15px;
}

    .vRegistrationContainer:after {
        content: ".";
        display: block;
        clear: both;
        font-size: .01em;
        height: 0;
        visibility: hidden;
    }

.vRegistrationSidebarContainer {
    width: 235px;
    float: left;
}

    .vRegistrationSidebarContainer a {
        text-decoration: underline;
    }

* html #fregistration {
    width: 400px;
    w\idth: 400px;
}

#fregistration {
    font-family: Arial,Verdana,Helvetica,San-Serif,Geneva;
    /*color: #4E6F98; */
    color: #666666;
    width: 390px;
    margin-right: 15px;
    padding: 00px 15px 0 25px;
    float: left;
    border-right: solid 1px #ccc;
}



#benefits {
    width: 197px;
    background: url(../../shared/images/forms/graybox.jpg) repeat-x;
    margin: 10px 30px;
}

    #benefits p {
        padding: 5px;
        margin: 2px;
    }

    #benefits ul, #benefits ol {
        margin: 5px;
        padding: 0 10px;
        font-size: .9em;
    }

        #benefits ul li, #benefits ol li {
            color: #666;
            margin-top: 3px;
            margin-bottom: 6px;
            font-size: 8pt;
            list-style-position: outside;
            padding-left: 0px;
            margin-left: 10px;
            /*background-image: url("http://www.alfredangelo.com/images/shared/bullet.gif");
	background-position: 10px 7px;
	background-repeat: no-repeat;*/
        }

#fregistration h3 {
    clear: both;
    text-indent: -1000em;
    overflow: hidden;
    line-height: 18px;
    /*width: 440px;
	background-image: url("http://www.alfredangelo.com/images/shared/benefits.gif");
	background-position: 0 0;
	background-repeat: no-repeat;*/
}

.vRegistrationSidebarContainerRight {
    float: right;
    width: 250px;
}


    #fregistration h4, .vRegistrationSidebarContainerRight h4 {
        /*clear: both;*/
        font-size: 1.1em;
        color: #666666;
        padding-top: 0px;
        margin-top: 0px;
    }

#fregistration form {
    margin: 0;
    padding: 0;
}

    #fregistration form input {
        margin: 0;
        padding: 0;
    }

#fregistration .column1, .vRegistrationSidebarContainer .column1 {
    clear: both;
    width: 350px;
    margin: 0;
    padding: 0;
    margin: 0 0 0 20px;
}

    #fregistration .column1 dt, .vRegistrationSidebarContainer .column1 dt {
        margin: 0;
        float: left;
        width: 115px;
        height: 30px;
        line-height: 24px;
        padding: 0;
    }

        #fregistration .column1 dt.explain, .vRegistrationSidebarContainer .column1 dt.explain {
            width: 300px;
            font-size: 0.8em;
            height: 40px;
            line-height: 1.2em;
        }

    #fregistration .column1 dd, .vRegistrationSidebarContainer .column1 dd {
        margin: 0;
        padding: 0px 0 0 0;
        height: 30px;
        width: 210px;
        line-height: 30px;
        float: left;
    }

#fregistration dl.column1:after, .vRegistrationSidebarContainer dl.column1:after {
    content: ".";
    display: block;
    clear: both;
    font-size: .01em;
    height: 0;
    visibility: hidden;
}

#fregistration .column1 dd input {
    width: 150px;
    margin: 0;
    padding: 0;
}

#fregistration .column1 dd select {
    width: 150px;
    margin: 0;
    padding: 0;
}

.vRegistrationSidebarContainer h4 {
    padding: 0px;
    margin: 0px;
}


#disclaimer {
    line-height: normal;
}



#fregistration .registrationoption label {
    font-weight: normal;
    margin-right: 15px;
}




#fregistration label {
    font-weight: bold;
    font-size: 12px;
}

#fregistration #questions {
    width: 360px;
    margin: 0 0 0 20px;
    padding: 0;
}

    #fregistration #questions dt {
        margin: 0 0 4px 0;
        padding: 0;
        clear: left;
    }

    #fregistration #questions dd {
        float: left;
        margin: 4px 0 10px 0;
        padding: 0;
    }

#fregistration #questions {
}

    #fregistration #questions dd input {
        margin: 0 6px 0 0;
    }

/*#fregistration .line, .vRegistrationSidebarContainer hr*/
.line {
    /*width: 400px;*/
    border-top: 1px solid #ccc;
    margin-top: 10px;
}



#fregistration .fbottom {
    //float: left;
    width: 400px;
    text-align: center;
}

    #fregistration .fbottom p {
        color: #666666;
        text-align: left;
    }

    #fregistration .fbottom .submit {
        width: 100px;
        margin: 0 auto;
    }

    #fregistration .fbottom a:link, #fregistration .fbottom a:visited {
        text-decoration: underline;
    }

/*
	registration thankyou
*/
* html .vRegisterThankYouContainer {
    width: 500px;
    w\idth: 490px;
}

.vRegisterThankYouContainer {
    float: left;
    padding: 25px 5px 0 5px;
    width: 450px;
}

.vRegisterThankYouUpperContainer {
    width: 100%;
    overflow: hidden;
}

    .vRegisterThankYouUpperContainer:after {
        content: ".";
        display: block;
        clear: both;
        font-size: .01em;
        height: 0;
        visibility: hidden;
    }

    .vRegisterThankYouUpperContainer h2 {
        background-image: url(http://www.alfredangelo.com/images/Forms/thankyou_title.gif);
        background-repeat: no-repeat;
        width: 275px;
        height: 58px;
        text-indent: -9999px;
        border-bottom: 1px solid #9EB7CB;
        margin: 0 0 0 0;
    }

    .vRegisterThankYouUpperContainer ul {
        margin: 0 0 0 0;
        padding: 0;
        list-style: none;
    }

        .vRegisterThankYouUpperContainer ul li {
            background-image: url(http://www.alfredangelo.com/images/shared/bullet.gif);
            background-repeat: no-repeat;
            background-position: 0 4px;
            padding: 0 0 0 10px;
            margin: 8px 0 0 0;
            color: #405B70;
        }

.vRegisterThankYouCalloutContainer {
    width: 182px;
    float: right;
    margin-left: 0;
}

    .vRegisterThankYouCalloutContainer div {
        margin-bottom: 5px;
    }

.vRegisterThankYouContainer h3 {
    color: #405B70;
    font-size: 1em;
    margin: 10px 0 10px 0;
}

.vRegisterStoreListContainer {
}

    .vRegisterStoreListContainer dl {
        padding: 0;
    }

        .vRegisterStoreListContainer dl dt {
            background-color: #E4DED7;
            padding: 3px 0 3px 2px;
            color: #000;
        }

            .vRegisterStoreListContainer dl dt table {
                width: 400px;
            }


            .vRegisterStoreListContainer dl dt .storeName {
                font-weight: bold;
            }

        .vRegisterStoreListContainer dl dd {
            margin: 3px 0 0 5px;
        }

.vRegisterStoreListThankYouContainer dl dd #partners_container {
    width: 200px;
}

.vRegisterStoreListContainer dl dd a {
    color: #000;
}

/*
	dressing room
*/
.dressingRoomContainer {
    width: 100%;
    overflow: hidden;
}

    .dressingRoomContainer:after {
        content: ".";
        display: block;
        height: 0;
        font-size: 0;
        visibility: hidden;
        clear: both;
    }

.dressingRoomLeftContainer {
    width: 304px;
    float: left;
}

.dressingRoomRightContainer {
    width: 465px;
    float: left;
    margin-left: 5px;
}

#regContact {
    height: 91px;
    padding: 0;
    margin: 0;
    text-align: center;
    background-image: url("http://www.alfredangelo.com/images/shared/gradient2.gif");
}


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-table;
}
/* \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}
/* */

.clear {
    clear: both;
}

ol {
    font-size: 11px;
}

table.votetable tbody tr td {
    border: 0px;
}

.voteBoxContainer {
    margin: 0 5px 25px 0;
    border: 0;
}

.voteBox {
    background: url(../../shared/images/diva/diva_bg.jpg) no-repeat;
    width: 264px;
    height: 318px;
    /*margin:15px 5px;*/
    padding: 5px;
    font-family: Georgia, Times New Roman, Sans-Serif;
    color: #fff;
    /*-moz-border-radius: 5px;*/
}

    .voteBox div {
        font-family: Georgia, Times New Roman, Sans-Serif;
        color: #fff;
    }

.videoBox {
    text-align: center;
}

.videoInfo {
}

div.videoVoteTotals {
    background-color: #E0E9F0;
    min-width: 20px;
    font-size: 12pt;
    color: #000;
    font-weight: bold;
    text-align: center;
}

.votelabel {
    padding: 5px;
}

.videoVoteTotalsContainer {
    /*margin:0 0 10px 10px;*/
    padding-bottom: 10px;
    float: right;
}

.castyourvote {
    margin-bottom: 8px;
    display: block;
}

.currentVotes {
    margin-top: 5px;
    float: right;
}

    .currentVotes strong {
        font-size: 12pt;
    }

.socialbar {
    margin-bottom: 5px;
}


#coupon_content { /*float:left;*/
    width: 600px;
    padding-right: 30px;
    height: 390px;
}

#coupon_selector td {
    height: 30px;
}

#coupon_storesearch {
    float: left;
    margin-top: 10px;
    padding: 10px 100px 20px 30px;
}

#coupon_store {
    background: #fff url('../../shared/images/coupon/static/findastore.png') no-repeat 30px 20px;
    margin: 30px 20px 20px 20px;
    text-align: left;
    padding: 10px 0px 20px 32px;
}

#coupon_selector {
    padding: 10px 20px 20px 32px;
    margin: 20px;
    background: #fff url('../../shared/images/coupon/static/makeacoupon.png') no-repeat 30px 20px;
    height: 315px;
}

.couponImageButton {
    margin-left: 20px;
}


#coupon_storedisplay {
    height: 118px;
    width: 480px;
    padding: 0 15px;
    overflow: hidden;
}

.div_couponview {
    float: left;
    margin-left: 67px;
    overflow: hidden;
}

.div_couponselect {
    float: left;
    text-align: left;
    margin-top: 10px;
    padding: 30px 0 0 30px;
}

.couponimg {
    height: 275px;
    width: 550px;
}


.new_findstore {
    font-family: Arial, Helvetica, Verdana, san-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 8pt;
    font-weight: normal;
    color: #666666;
}

    .new_findstore a:link,
    .new_findstore a:visited {
        color: #666666;
        text-decoration: underline;
    }

.new_navigation {
    font-family: Arial, Helvetica, Verdana, san-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 13pt;
    font-weight: normal;
    color: #666666;
    /*border-top: 1px solid #666666; 
	border-bottom: 1px solid #666666; */
}

    .new_navigation a:link,
    .new_navigation a:visited {
        color: #666666;
        text-decoration: underline;
    }

    .new_navigation li {
        margin-bottom: 8px;
    }

.new_footer {
    font-family: Arial, Helvetica, Verdana, san-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 13pt;
    font-weight: normal;
    color: #666666;
}

    .new_footer a:link,
    .new_footer a:visited {
        color: #666666;
        text-decoration: underline;
    }

.menutext {
    text-transform: uppercase;
}

table.menutext {
    margin: 0 auto;
}

#coupon_container {
    background-color: #D68B86;
    padding: 0 0 20px 0;
    text-align: center;
    overflow: hidden;
}

.modalBackground {
    background-color: Gray;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.modalPopup {
    background-color: #FFFFDD;
    border: 3px solid Gray;
    padding: 10px;
}






#regionselector {
    font-family: "Helvetica Neue", "Helvetica", "Arial", Sans-Serif;
    float: right;
    margin-right: 15px;
    color: #7f7f7f;
    position: relative;
    z-index: 2500;
}


#currentregion {
    margin-top: 38px;
    cursor: pointer;
}


.regionmenu {
    width: 200px;
    position: absolute;
    right: 0px;
    display: none;
    margin-top: 32px;
    background: #fff;
    border-top: 1px solid #ccc;
}

#regionselector ul li {
    font-family: "Helvetica Neue", "Helvetica", "Arial", Sans-Serif;
    color: #7f7f7f;
    font-weight: bold;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    display: block;
}

    #regionselector ul li:hover {
        background-color: #e9e7e7;
    }

    #regionselector ul li a {
        color: #7f7f7f;
        padding: 10px 10px;
        width: 152px;
        display: block;
    }

        #regionselector ul li a:hover {
            background-color: #e7e7e7;
            color: #7f7f7f;
        }







/*SEO TEXT*/
.seo_text {
    font: normal 14px 'Century Gothic', Futura, AppleGothic, Helvetica sans-serif;
    line-height: 18px;
    color: #A8A9AA;
    text-align: center;
}

.seo_h1 {
    font-size: 14px;
    margin-bottom: 3px;
    font-weight: bold;
}

.seo_h2 {
    font-size: 12px;
    margin-bottom: 3px;
    font-weight: bold;
}

/*New Css for Gown Preservation*/
.simpleButton {
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b26e97), color-stop(1, #ffd6ef) );
    background: -moz-linear-gradient( center top, #b26e97 5%, #ffd6ef 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b26e97', endColorstr='#ffd6ef');
    background-color: #b26e97;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #454145;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
}

    .simpleButton:hover {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffd6ef), color-stop(1, #b26e97) );
        background: -moz-linear-gradient( center top, #ffd6ef 5%, #b26e97 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd6ef', endColorstr='#b26e97');
        background-color: #ffd6ef;
    }

    .simpleButton:active {
        position: relative;
        top: 1px;
    }
/*
     .error {
        color: #ff0000;
        font-weight: bold;
    }
     */
fieldset {
    margin: 1em 0;
    border: none;
    border-top: 1px solid #ccc;
}

legend {
    margin: 1em 0;
    padding: 0 .5em;
    color: #036;
    background: transparent;
    font-size: 1.3em;
    font-weight: bold;
}


fieldset div {
    margin-bottom: .5em;
    padding: 0;
    display: block;
}

    fieldset div label {
        float: left;
        width: 100px;
        padding: 0 1em;
        text-align: right;
    }

    fieldset div input, fieldset div textarea, fieldset div select {
        width: 150px;
        border-top: 1px solid #555;
        border-left: 1px solid #555;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        padding: 1px;
        color: #333;
    }

    fieldset div select {
        width: 154px;
    }

div.fm-multi div {
    margin: 5px 0;
}

div.fm-multi input {
    width: 1em;
}

div.fm-multi label {
    display: block;
    width: 200px;
    padding-left: 5em;
    text-align: left;
}

input:focus, textarea:focus {
    background: #efefef;
    color: #000;
}

p#fm-intro {
    margin: 0;
}